[File]
Author=O312SA (azamat9006@mail.ru)
LangId=1091
Name=O'zbekcha (UZ)
VersionId=0

[AIMPML]
Author=Muallif
Category=Kategoriya
FeedName=Podkast
PublishDate=Nashr qilingan sana
State=Holati
URLAudioCached=Lokal nusxa

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Lokal nusxalar uchun mavjud bo'lmagan havolalarni o'chirish
AIMP.Podcasts.Actions.EditSubscription=Obunani tahrirlash ...
AIMP.Podcasts.Actions.MarkAs.PL=Sifatida belgilash
AIMP.Podcasts.Actions.MarkAs=Sifatida belgilash
AIMP.Podcasts.Actions.RefreshFeed=Yangilanishlarni tekshiring
AIMP.Podcasts.Actions.RefreshFeeds=Barcha podkastlarda yangilanish mavjudligini tekshiring
AIMP.Podcasts.Actions.Subscribe=Obuna bo‘lish...
AIMP.Podcasts.Actions.Unsubscribe=Obunani bekor qilish...
AIMP.Podcasts.ML.Default=Odatiy
AIMP.Podcasts.Actions.CreateSmartPlaylist=Smart-pleylist yasash

[Podcasts]
Caption=Podkastlar
Downloads=Yuklamalar|Yuklamalar (%s)
MSG0=Podkastga obuna bo'lish
MSG1=Siz allaqachon ushbu podkastga obuna bo'lgansiz.
MSG2=Podkastni belgilangan manzildan yuklab olib bo'lmadi!
MSG3=Podkast havolasi
MSG4=Obunani bekor qiling
MSG5=Lokal nusxasini o'chirish
MSG6=Haqiqatan ham %s obunasini bekor qilmoqchimisiz?
MSG7=Eshitildi|Yangi|Kechiktirildi
MSG8=Yangilanishlarni qidirish:%s
MSG9=Yuklash:%s
MSG10=Yangi qismlar bor!
MSG11=Fonda yuklab olish|Podkastning lokal nusxasini o'chirish
MSG12=Podkast ma'lumotlar bazasida obuna topilmadi
New=Yangi|Yangi (%s)
Postponed=Kechiktirilgan|Kechiktirilgan (%s)
Subscriptions=Obunalar

[Podcasts.Settings]
C1=Podkastlar
CB1=Dastur boshida
CB2=Avtomatik ravishda yangi qismlarni yuklab oling
CB3=Yangi epizodlar haqida xabar berish
CB4=Epizod kuylashni boshlangada uni eshitilgan deb belgilash
GB1=Yangilanishlarni qidirish
GB2=Oldindan yuklash
L1=Yuklab olingan qism uchun fayl nomi shabloni:
V1=Qo'l bilan|Soat|Har kuni|Haftada

